session-id: voip-e2a895cfe5-20130326_233604
Task 08862: You want to find a cheap restaurant and it should be in the north part of town. Make sure you get the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a cheap restaurant in the north part of town
system: royal spice is a nice restaurant in the north of town in the cheap price range
user: whats the phone whats the phone number
system: The phone number of royal spice is 01733 553355 .
user: thank you good bye
